/* Colours*/
/* primary   : # */
/* secondary : # */

/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* main styles /////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

html, body                                      { font-family: 'Raleway', sans-serif; font-weight:300;}
body                                            { color:#54616c; background-color:#fff; }
div                                             { }
#form1                                          { }
input, select, button                           { }
img                                             { }
ul                                              { }

/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* typography //////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

html                                            { }
body                                            { }

h1, h2, h3, h4, p                               { }
h1, h2, h3, h4, h5, h6                          { color: #009f4b; font-weight:bold; }

h1, h2                                          {  }
h1 small, h2 small                              { }

h3                                              {  }
p                                               { font-weight:300;}

a                                               { color:inherit; }
a:hover                                         { text-decoration:none; }

/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* main ////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

.wrapper                                        { } 
.content                                        { }

.area20                                         { }
.area25                                         { }
.area33                                         { }
.area40                                         { }
.area50                                         { }
.area60                                         { }
.area66                                         { }
.area75                                         { }
.area80                                         { }
.area90                                         { }
.area100                                        { }

.multi_Column_Layout                            { }
.column_Inner_Padding                           { }

.area20, .area25, .area33, .area40, .area50, .area60, .area66, .area75, .area80, .area90, .area100  { }

/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* helpers /////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

/* prefixes */
iframe                                          {  }
.clear                                          {}
.clearfix:after                                 {}

/* text */
small                                           { }
strong                                          { color:#705e7c; }

.text-center                                    { }
.text-left                                      { }
.text-right                                     {  }

.text-snow                                      { color: #009f4b; }
.text-red                                       { color: #009f4b; }
.text-blue                                      { color: #009f4b; }
.text-yellow                                    { color: #009f4b; }

/* background */
.bg-none                                        { background:none; }
.bg-snow                                        { background:#fff; }
.bg-grey                                        { background:#d0d1d2; }
.bg-light-grey                                  { background:#d0d1d2; }
.bg-red                                         { background:#d0d1d2; }
.bg-blue                                        { background:#d0d1d2; }
.bg-gradient                                    {
                                                /* Safari 4-5, Chrome 1-9 */
                                                background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d0d1d2), to(#d0d1d2));
                                                /* Safari 5.1, Chrome 10+ */
                                                background: -webkit-linear-gradient(top, #d0d1d2, #d0d1d2);
                                                /* Firefox 3.6+ */
                                                background: -moz-linear-gradient(top, #d0d1d2, #d0d1d2);
                                                /* IE 10 */
                                                background: -ms-linear-gradient(top, #d0d1d2, #d0d1d2);
                                                /* Opera 11.10+ */
                                                background: -o-linear-gradient(top, #d0d1d2, #d0d1d2); 
                                                }

/* buttons */
.btn                                            { }
.btn-round                                      { border-radius:0;}
.btn:hover                                      {  }

.btn-text-left                                  { }
.btn-left                                       {  }

.btn-red                                        { background-color:#d0d1d2; color:#333; }
.btn-blue                                       { background-color:#d0d1d2; color:#009f4b; }
.btn-grey                                       { background-color:#009f4b; color:#fff; border-bottom:1px solid #009f4b; }

.btn-red:hover                                  { background-color:#009f4b; color:#fff; }
.btn-blue:hover                                 { background-color:#d0d1d2; }
.btn-grey:hover                                 { background-color:#a4a5a4; border-color:#a4a5a4; }

/* spacing */
.spacebreak                                     {}
.spacebreak10                                   {  }
.padding40                                      {  }
.padding20                                      {  }
.padding10                                      { }
.padding-right10                                {  }
.padding-left10                                 {  }

/* positioning */
.left                                           { }
.right                                          {}

/* borders */
.border-top                                     { border-top:1px solid #d0d1d2; }
.border-bottom                                  { border-bottom:1px solid #d0d1d2; }

/* extras */
figure                                          {  }
.shadow                                         { box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); }
hr                                              { background-color:#d0d1d2; }
/* extras > on screen nav */
.on-screen-nav                                  { }

.on-screen-nav ul                               { background:#009f4b; border:0px solid #a4a5a4; }
.on-screen-nav ul li a i                        { }
.on-screen-nav ul li a                          { background:#009f4b; color:#fff; border: 1px solid #a4a5a4; }
.on-screen-nav ul li:nth-child(2) a             { }
.on-screen-nav ul li a:hover                    { }

.on-screen-nav ul li a:hover                    { background:#a4a5a4; color:#fff; }

/* extras > back-top */
.back-top                                       { }
.back-top:hover                                 { }

.bounce                                         { background: #a4a5a4 url(http://www.billmooreswindowsanddoors.co.uk/images/icons/arrow-up-sml-white.png) no-repeat center; }

/*extras > quote */
q                                               {  }
q:before                                        { color:#009f4b;}
q:after                                         { color:#009f4b; }

/*extras > form styles */
fieldset                                        { background: none; }
fieldset legend                                 {  }
fieldset input,
fieldset select,
fieldset textarea                               { border: 1px solid #d0d1d2; }
.lblResult                                      { }
.form-round input, .form-round select, 
.form-round textarea                            { }

/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* breadcrumb //////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////Address///////////////////////////// */

.breadcrumb                                     { border-bottom:none; background-color:#a4a5a4; color:#fff; }
.breadcrumb .breadcrumb-title                   { color:#fff; }
.breadcrumb .content                            { background:transparent; }
.breadcrumb p                                   { color:#fff; font-weight:bold; }

/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* header //////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

/* header > nav > default styles */
header nav                                      {}
header nav                                      {  }

header nav ul                                   {  }
header nav ul:after                             {}

.header-ghost                                   {}
header                                          { border-top:6px solid #009f4b; background:#fff; box-shadow:0 .1875em .1875em 0 rgba(0,0,0,.3);}
header .header-content                          { }
header .header-content .header-right            {}
header .header-content .header-right .header-contact { background:#009f4b; border-bottom:6px solid #009f4b;}
header .header-content .header-right .header-contact p {color:#fff; }
header .header-content .header-right nav        { background:none; }

header .header-content .header-right nav > ul > li > ul { }
header .header-content .header-right nav > ul > li > ul > li { }
header .header-content .header-right nav > ul > li > ul > li > ul { }

header nav > ul li:hover > a                      { color:#009f4b; text-decoration:none; }

/***********************************************************************************************************************/
/* MEGA MENU  */

/* header > nav > main level */
header nav > ul                                 {  }
header nav > ul > li > ul                       {  }
header nav > ul > li > ul                       { }
header nav > ul > li > ul > li                  {}
header nav > ul > li > ul > li a                {  }
header nav > ul > li > ul > li > a              { background:#fff; color:#009f4b; font-weight:bold; }
header nav > ul > li > ul > li > a:hover        { background:#fff; color:#009f4b; }
header nav > ul > li > ul > li:hover            { background:#fff; color:#54616c; }

header nav > ul > li > ul > li:last-child       { }

/* header > nav > sub menu (level 1) */

header nav > ul > li > ul > li > ul             { background:#fff; }
header nav > ul > li > ul > li > ul             { border-top: 1px solid #e0e0e1;}
header nav > ul > li > ul > li > ul:before      { border-top: 1px solid #e0e0e1; border-bottom: 1px solid #e0e0e1; background:#fff; }
header nav > ul > li > ul > li > ul:after       { border-top: 1px solid #e0e0e1; border-bottom: 1px solid #e0e0e1;  background:#fff; }
header nav > ul > li > ul > li:hover > ul       { }
header nav > ul > li > ul > li > ul > li        { }
header nav > ul > li > ul > li > ul > li > a    { color:#333; font-weight:bold; }

/* header > nav > sub menu (level 2) */
header nav > ul > li > ul > li > ul > li > ul   { }
header nav > ul > li > ul > li > ul > li > ul > li {}
header nav > ul > li > ul > li > ul > li > ul > li > a {  }

/* header > nav > sub menu (level 1) - delivery */
li.delivery                                     { border-left:1px solid #a4a5a4; border-right:1px solid #a4a5a4; }
.delivery                                       { background-color:#009f4b; color:#fff; }
.delivery ul                                    { }
.delivery ul li                                 { }
.delivery ul li:nth-child(2) a                  { border-left:1px solid #a4a5a4; border-right:1px solid #a4a5a4; }
.delivery ul li a                               { }
.delivery ul li a:hover                         { background-color:#a4a5a4; color:#fff;}



/***********************************************************************************************************************/

.sml-logo a                                     { }
.header-fixed .sml-logo                         { }
.header-fixed .sml-logo a                       { }
.header-fixed .sml-logo a:hover                 { background:none; }
.header-fixed .sml-logo:hover                   { background:none; }
.header-fixed .sml-logo img                     { }

nav .menu                                       {  }

/* nav contact */
.nav-contact                                    {  }


/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* footer //////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

footer  { background:#009f4b;  }
footer .footerContentMain li > a { color:#fff; }
footer .footerContentMain li ul a { color:#fff; }
footer .footerContentMain ul { }
footer .footerContentMain { }
footer .footerContentMain .footerCmsBlock { }
footer .footerContentMain .footerCmsBlock > ul { }
footer .footerContentMain .footerCmsBlock > ul > li {}
footer .footerContentMain .footerSocialMediaBlock { }
footer .footerContentMain .footerSocialMediaBlock ul { }
footer .footerContentMain .footerSocialMediaBlock ul li { }
footer .footerContentMain .footerSocialMediaBlock ul li ul li { }
footer .footerContentMain .footerSocialMediaBlock ul li ul li a span {}
footer .copyright {color:#fff;}
footer .footerContentMain .footerSocialMediaBlock > ul > li > a,
footer .footerContentMain .footerCmsBlock > ul > li > a {
    font-weight:bold;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* content /////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

.content                                        { background-color:none; }

/* content > side-meu*/
.side-menu                                      { }
.side-menu ul                                   { }
.side-menu ul li a                              { color:#54616c; border-bottom:1px solid #d0d1d2; padding:4px 0; text-decoration:none;  }
.side-menu ul li a:hover                        { color:#009f4b; }
.side-menu > ul > li:first-child > a            { border-top:1px solid #d0d1d2; }

.side-menu > ul                                 {  }
.side-menu > ul > li                            { }
.side-menu > ul > li > a                        { background-color: #fff; color:#009f4b; border-color:#d0d1d2; font-weight:bold;}

.side-menu > ul > li > ul                       { background: #fff; }
.side-menu > ul > li > ul li a:hover            { background: #fff; }

.side-menu > ul > li.hasdropdown::after         {}

.hasdropdown > a:after                          { background: url(http://www.billmooreswindowsanddoors.co.uk/images/icons/arrow-down-sml.png) 12px no-repeat right; color:#fff; }
.hasdropdown > a.arrow-down:after               { background: url(../images/icons/arrow-up-sml.png) 12px no-repeat right; color:#fff; }

/* content > side-menu - adjustments */
.side-menu > ul > li                            { }
.side-menu > ul > li > a                        {  }
.side-menu > ul > li > span                     {  }

.hasdropdown.active > ul                        { display: block; }
.hasdropdown.active > a:after                   { background: url(../images/icons/arrow-up-sml.png) 12px no-repeat right; color:#fff; }
.hasdropdown.active > a.arrow-down:after        { background: url(http://www.billmooreswindowsanddoors.co.uk/images/icons/arrow-down-sml.png) 12px no-repeat right; color:#fff; }

/* content > contact-us > praise */
.praise span                                    {  }
.praise span:nth-child(even)                    {  }
.praise span span                               { color:#009f4b; }
.praise .message                                {  }

/* content > testimonials */
.testimonials .name                             { border-right:1px solid #d0d1d2; }
.testimonials .name, .testimonials .location    { }
.testimonials .name:before                      { color:#009f4b; }
.testimonials .location:before                  { color:#009f4b;  }

/* content > gallery */
.gallery                                        { }
.gallery .area25                                {  }
.gallery img                                    {  }
.gallery img:hover                              {  }

.main-gallery                                   {}
.main-gallery .area33                           { }
.main-gallery .area33 .column_Inner_Padding     { }

/* content > product */
.product                                        {  }
.product h2                                     { }
.product figure                                 {  }
.product figure img                             {  }
.product .product-text                          { }
.product .product-button                        {  }

/* content > featured 3 col */
.featured3col .column_Inner_Padding             { }

/* content > news */
.news-item                                      {  }
.news-item figure                               { }
.news-item .product-text                        {  }
.news-item .product-text h2                     { }
.news-item .product-text p                      {  }
.news-item p.released                           { }
.news-item                                      {  }
.news-item .product-button                      { }

/* content > team */
.team                                           {  }
.team-item                                      {  }
.team-item .column_Inner_Padding                {  }
.team-item h2                                   {  }
.team-item p                                    {  }
.team-item figure                               {  }
.team-item figure img                           {  }
.team-item .team-text                           { border:1px solid #d0d1d2; background:#d0d1d2;  }
.team-item .team-button                         { }
.team-item .team-button .btn                    { background:#d0d1d2;}
.team-item .team-button .btn:hover              { background:#d0d1d2; }
.team-item .team-button .btn i                  { color:#009f4b; }

.txtValidation                                  { }

/* content > featured  */
.featured                                       { }
.featured:nth-child(even)                       { background:#d0d1d2; }
.featured:nth-child(odd) .btn                   { background-color:#d0d1d2; color:#009f4b; border-bottom:1px solid #d0d1d2; }
.featured:nth-child(odd) .btn:hover             { background-color:#d0d1d2; }
.featured:last-of-type                          { background-color:#d0d1d2; }

/*content > featured - testimonial*/
.featured                                       { background:#009f4b!important; color:#fff; }
.featured .featuredItemTestimonial .testimonialShortComment { color:#fff; }

.img-circle                                     {  }
.max-width160                                   { }

/* CMS content */
.cms42ContentArea                               { }
.cms42Content                                   {}

/* accordion */
.accordion                                      { }
.accordion__title                               { background: #fff; border-top: 1px solid #a4a5a4; border-right: 1px solid #a4a5a4; color:#333; }
.accordion__title:first-child                   { border-left: 1px solid #a4a5a4; }
.no-js .accordion__title                        {  }
.accordion__content                             { border: 1px solid #a4a5a4;  background: #a4a5a4; border-color:#a4a5a4; color:#fff; }
.no-js .accordion__content                      { }
.accordion__title:hover,
.accordion__title.active                        { background: #009f4b; color: #fff; }
.no-js .accordion__title:hover                  { background-color: #009f4b; color: #fff; }
.accordion__title.active                        { background: #009f4b; }

/* typography */
h1.large-h1 { position:relative; line-height:3.2rem;}
h1.large-h1 span { position:relative; z-index:2; background:#fff; padding:0 20px; word-wrap:break-word;}
h1.large-h1:before { content:' '; position:absolute; left:0; top:12px; height:1px; width:100%; background:#d0d1d2; z-index:1; }


/* mmenu */
.mm-menu                                        { background-color: #009f4b!important; color: #fff!important; }
.mm-navbar                                      { background-color: #009f4b!important; color: #fff!important; }

/* slider > pagination */
.banner_spots                                   { background:#a4a5a4; color:#fff; }
.banner_spots li a                              { background:#a4a5a4;}
.banner_spots li a:hover, 
.banner_spots li a.selected                     { background:#009f4b; }

/* Content area 2 */
.cmsContentArea2 .cmsContentArea2Background {
    background:#a4a5a4;
    color:#fff;
}
    .cmsContentArea2 h2 {
        color:#fff;
    }

/* =================================================================================================================== */
/* icons ============================================================================================================= */
/* =================================================================================================================== */
/* footer > social-media */
.ftr-facebook                                   { background-image:url(http://www.billmooreswindowsanddoors.co.uk/uploads/billmooreswindowsanddoors/icons/facebook.png)  }
/*.ftr-facebook:hover                             { background-image:url(http://www.billmooreswindowsanddoors.co.uk/uploads/billmooreswindowsanddoors/icons/facebook_hover.png) }*/
.ftr-twitter                                    { background-image:url(http://www.billmooreswindowsanddoors.co.uk/uploads/billmooreswindowsanddoors/icons/twitter.png)  }
/*.ftr-twitter:hover                              { background-image:url(../uploads/billmooreswindowsanddoors/icons/twitter_hover.png) }*/
.ftr-google-plus                                { background-image:url(http://www.billmooreswindowsanddoors.co.uk/uploads/billmooreswindowsanddoors/icons/google-plus.png)  }
/*.ftr-google-plus:hover                          { background-image:url(../uploads/billmooreswindowsanddoors/icons/google-plus_hover.png) }*/
.ftr-linkedin                                   { background-image:url(http://www.billmooreswindowsanddoors.co.uk/uploads/billmooreswindowsanddoors/icons/linkedin.png)  }
/*.ftr-linkedin:hover                             { background-image:url(http://www.billmooreswindowsanddoors.co.uk/uploads/billmooreswindowsanddoors/icons/linkedin_hover.png) }*/
.ftr-youtube                                    { background-image:url(../uploads/billmooreswindowsanddoors/icons/youtube.png)  }
/*.ftr-youtube:hover                              { background-image:url(http://www.billmooreswindowsanddoors.co.uk/uploads/billmooreswindowsanddoors/icons/youtube_hover.png) }*/
.ftr-pinterest                                  { background-image:url(http://www.billmooreswindowsanddoors.co.uk/uploads/billmooreswindowsanddoors/icons/pinterest.png)  }
/*.ftr-pinterest:hover                            { background-image:url(http://www.billmooreswindowsanddoors.co.uk/uploads/billmooreswindowsanddoors/icons/pinterest_hover.png)*/ }
.ftr-tumblr                                     { background-image:url(../uploads/billmooreswindowsanddoors/icons/tumblr.png)  }
/*.ftr-tumblr:hover                               { background-image:url(http://www.billmooreswindowsanddoors.co.uk/uploads/billmooreswindowsanddoors/icons/tumblr_hover.png) }*/
/* nav */
nav .map-marker                                 { background-image:url(http://www.billmooreswindowsanddoors.co.uk/uploads/billmooreswindowsanddoors/icons/map-marker.png) }
/*nav .map-marker:hover                           { background-image:url(../uploads/billmooreswindowsanddoors/icons/map-marker_hover.png) }*/
nav .call                                       { background-image:url(http://www.billmooreswindowsanddoors.co.uk/uploads/billmooreswindowsanddoors/icons/call.png)}
nav .email                                      { background-image:url(../uploads/billmooreswindowsanddoors/icons/email.png) }
nav .menu                                       { background-image:url(http://www.billmooreswindowsanddoors.co.uk/uploads/billmooreswindowsanddoors/icons/menu.png);}
/* on-screen-nav */
.on-screen-nav .calendar                        { background-image: url(../uploads/billmooreswindowsanddoors/icons/calendar_hover.png) }
.on-screen-nav .calendar:hover                  { background-image: url(../uploads/billmooreswindowsanddoors/icons/calendar_hover.png)  }
.on-screen-nav .pdf                             { background-image: url(http://www.billmooreswindowsanddoors.co.uk/uploads/billmooreswindowsanddoors/icons/pdf_hover.png) }
.on-screen-nav .pdf:hover                       { background-image: url(http://www.billmooreswindowsanddoors.co.uk/uploads/billmooreswindowsanddoors/icons/pdf_hover.png) }
.on-screen-nav .phone                           { background-image: url(http://www.billmooreswindowsanddoors.co.uk/uploads/billmooreswindowsanddoors/icons/phone_hover.png) }
.on-screen-nav .phone:hover                     { background-image: url(http://www.billmooreswindowsanddoors.co.uk/uploads/billmooreswindowsanddoors/icons/phone_hover.png) }
/* product */
.product-button .arrow-circle-right             { background-image: url(../uploads/billmooreswindowsanddoors/icons/arrow-circle-right.png); }
/*.product-button .arrow-circle-right:hover       { background-image: url(http://www.billmooreswindowsanddoors.co.uk/uploads/billmooreswindowsanddoors/icons/arrow-circle-right_hover.png); }*/
/* side-menu */
.hasdropdown > a:after                          { background-image: url(../uploads/billmooreswindowsanddoors/icons/arrow-down-sml.png); }
.hasdropdown > a.arrow-down:after               { background-image: url(http://www.billmooreswindowsanddoors.co.uk/uploads/billmooreswindowsanddoors/icons/arrow-up-sml.png); }
.hasdropdown.active > a:after                   { background-image: url(http://www.billmooreswindowsanddoors.co.uk/uploads/billmooreswindowsanddoors/icons/arrow-up-sml.png); }
.hasdropdown.active > a.arrow-down:after        { background-image: url(../uploads/billmooreswindowsanddoors/icons/arrow-down-sml.png); }

nav .map-marker span, nav .call span, nav .email span {
    padding-left: 0px;
}